body {
  margin: 0;
}

/* Hilangkan spinner Chrome */
.qty-box input::-webkit-outer-spin-button,
.qty-box input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Hilangkan spinner Firefox */
.qty-box input {
  width:40px;
  border:none;
  font-size:16px;
  text-align: center;
}

.qty-box{
  display:flex;
  align-items:center;
  justify-content:center;
  gap:10px;
  height: 32px;
}

.qty-box button{
  width:25px;
  height:25px;
  border:none;
  cursor:pointer;
  font-size:18px;
  border-radius:4px;
}

.hero-section {
  height: 90vh;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.hero-slider {
  display: none;
}

.hero-slider img {
  width: 100%;
  height: 90vh;
  object-fit: cover;
}

.hero-content {
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0,0,0,0.5);
  padding: 30px;
  border-radius: 10px;
  color: white;
  text-align: center;
}

.prev, .next{
  cursor: pointer;
  position: absolute;
  top: 45%;
  padding: 16px;
  color: white;
  font-size: 30px;
  font-weight: bold;
  user-select: none;
}

.prev{
  left: 0;
}

.next{
  right: 0;
}

.booking-field{
  display: grid;
  grid-template-rows:auto 1fr;
  flex-direction: column;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 8px 12px;
  background: white;
  height: 50px;
}

.field-label{
  font-size: 14px;
  color: #777;
}

.booking-field input{
  border: none;
  outline: none;
  font-size: 14px;
  text-align: center;
}

.booking-area{
  display: flex;
  align-items: stretch;
  gap: 30px;
}

.search-button{
  background: #2b6cb0;
  color: white;
  border: none;
  padding: 18px 25px;
  border-radius: 8px;
  font-size: 14px;
  cursor: pointer;
}

.date-field {
  width: 220px;
}

.room-field {
  width: 130px;
}